/*
	By = Ricardo Zea

	- To target only IE6, use: *html or _property {...}
	- To target only IE7, use: *+html or *property {...} - Keep in mind that you have to put the IE7 property first if you're using the same selector.
	- To target only IE8, use: \9 >> p { color:#f00\9; } - http://stackoverflow.com/questions/660652/ie8-css-selector
		The above solution doesn't work with font-family, so instead you need to use "\0/ !important" >> { font-family:Arial \0/ !important; } - 			
		http://dimox.net/personal-css-hacks-for-ie6-ie7-ie8/
*/

/* ---------------------------------------------------------------- */
/* 							HOME RESET								*/
/* ---------------------------------------------------------------- */
#header { background:none; padding:0; margin:0; width:930px; }
ul#top-right-links { margin:0; padding:0; float:right; }
#megamenus { background:none; top:82px; left:280px; }
#bg-footer { display:none; }
#footer { position:absolute; left:320px; /*bottom:-60px;*/ z-index:10; margin-top:0; }
#megamenus div.menu-container { top:40px; }
#left-links ul.bottom { float:right; }
#search-wrapper { padding:0; }

/*Margins*/
.mrg-r55{ margin-right:55px !important;#margin-right:52px !important;}



/* ---------------------------------------------------------------- */
/* 							HOME CSS								*/
/* ---------------------------------------------------------------- */
body {
	background:url(../images/bg-website.jpg) 0 0 repeat-x #E3E3E3;
	margin:auto;
	/*overflow:hidden;*/
	overflow-y:visible;
	/*overflow-x:hidden;*/
	color:#000;
	}
	
#frame {
	background:url(../images/bg-shadow-tall.png) bottom center no-repeat;		
	width:100%;
	/*height:900px !important;*/
	min-height:830px;
	/*padding-bottom:140px;*/
	padding-bottom:0px;
}
	#interface { 
		position:absolute;
		width:1500px;
		left:-270px;
		top:0px;
		z-index:5;
		}
		#header-bg {
			position:absolute;
			top:0;
			left:0;
			width:1500px;
			height:123px;
			background:url(../images/bg-header.png) 0 bottom repeat-x #fff;
			z-index:6;
			}
		#promo-bg {
			position:absolute;
			/*top:490px;*/
			top:435px;
			left:0;
			width:1500px;
			height:200px;
			/*background:url(../images/bg-promo.png) 0 0 repeat-x;*/
			z-index:6;
			}
		#footer-bg {
			/*position:absolute;*/
			bottom:0;
			left:0;
			width:1500px;
			height:80px;
			background-color:#eee;
			z-index:6;
			-moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);
			-webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);
			box-shadow:0 2px 2px rgba(0, 0, 0, 0.2);
			}
	#center {
		position:relative;
		width:960px;
		xpadding:0 20px;
		height:778px;
		margin:auto;
		}
		#content {
			position:relative;
			z-index:10;
			width:930px;
			}

/*TOP MESSAGE*/
#top-msg { right:0; }



/* ---------------------------------------------------------------- */
/* 							PROMOS CSS								*/
/* ---------------------------------------------------------------- */
#promos {
	margin-top:-165px;
	position:absolute;
	z-index:5;
	/*Start IE 7 Fixes*/
	*position: relative;
	*margin-top:-116px;
	#margin-top:450px;
}
#promos table { width:900px; margin:0 10px; }
#promos table td { width:50%; }
#promos table td.center { width:261px; }
#promos table td.left div,
#promos table td.left img{ float:left; }
#promos table td.right div,
#promos table td.right img{ float:right; }
#promos table td img {
	-moz-box-shadow:0 8px 6px -6px rgba(0,0,0,.4);
	-webkit-box-shadow:0 8px 6px -6px rgba(0,0,0,.4);
	box-shadow:0 8px 6px -6px rgba(0,0,0,.4);
	}
#promos table td img:hover { position:relative; top:-2px; }
.promo-block {
	width:239px;
	height:160px;
	padding:21px;
	position:relative;
	background:url(../images/bg-promo_block.png) 0 0 no-repeat;
	}
.promo-pic {
	float:left;
	margin-right:16px;
	}
.promo-content {
	width:130px;
	float:left;
	}
.promo-content p {
	font-size:13px;
	line-height:18px;
	color:#666;
	}
.promo-content h6 {
	font-family:'OmnesRegular', Calibri, Arial, sans-serif;
	line-height:19px;
	font-size:18px;
	color:#ee162d;
	margin-bottom:8px;
	
	}

/* ---------------------------------------------------------------- */
/*				Box-shadow CSS	for first hero banner							*/
/* ---------------------------------------------------------------- */
/*#promos table td:first-child a:after {
    background: none repeat scroll 0 0 #000000;
    box-shadow: 0 10px 15px rgba(0, 0, 0, 0.4);
    content: " ";
    display: block;
    height: 135px;
    position: absolute;
    top: 30px;
    width: 270px;
    z-index: -1;
}
#promos table td:first-child a img{box-shadow:none;}*/




/* ---------------------------------------------------------------- */
/* 							EXTRA CONTENT CSS								*/
/* ---------------------------------------------------------------- */
#home-content {
	/*position:absolute;*/
	top:0;
	left:0;
	/*padding:635px 0 80px;*/
	width:1500px;
	z-index:6;
	margin-top:619px;
}
.centered-content { margin:0 auto; width:920px;}

.box { float:left; display:block; width:100%; border:solid 1px #ccc; margin:60px 0 15px 0; text-decoration:none;
	border-radius:3px; position:relative; padding:0; 
	box-shadow:0 0 2px rgba(0,0,0,.2); background:#fff;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; 
}
.box h2 { margin:-1.5em 0 0.36em; #position:relative; line-height:27px;}
#getting-started-lexis-advance.box h2{ margin:-2em 0 0.7em -0.4em!important; float:left;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .box h2 {margin:-1.4em 0 0.28em!important;}
}
.box a.more-link { position:absolute; right:5px; top:-26px; text-decoration:none; text-transform:uppercase; font-size:.9em;}
.box a.boxLink { width:33.33333%; #width:32%; display:inline-block; border-right:solid 1px #ccc; text-decoration:none; padding:10px 15px 0; #padding:5px 4px 0;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; float:left; #float:none; line-height:1em;
}
.box a.boxLink:hover{background:#f8f8f8;}

.box a.boxLink:last-of-type { border:none;}
	.box a.boxLink small { display:block; color:#666; font-size:.8em; float:left; text-transform:uppercase; padding-bottom:2px;}
	.box a.boxLink small.dateExp { text-transform:capitalize; float:right; font-size:.7em; color:#999; padding-top:2px;}
	.box a.boxLink span { font-size:1.3em; padding:8px 0 25px; display:block; line-height:1.1em; }
	
.photo-frame { border:solid 1px #ccc; overflow:hidden; width:100%; height:185px; margin-bottom:5px; 
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; position:relative; clear:both;
}
.photo-frame img { position:absolute; width:100%; }
.photo-frame .clip-img { clip:rect(9px,282px,202px,8px); width:auto; }
.photo-frame .full-height { height: 185px; width:auto; }
.photo-frame .full-width { width:100%; }
/*.photo-frame .logo { bottom:10px; right:10px; z-index:100; width:auto; }*/

#robust-footer {
	margin-top:50px;
	/*outline: 12px solid rgba(51,51,51,1);*/
	-moz-outline-offset: -14px;
	border-top: 5px #ed1c24 solid;
	background: rgb(51,51,51); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(73,73,73,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(51,51,51,1)), color-stop(100%, rgba(73,73,73,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(73,73,73,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(73,73,73,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(51,51,51,1) 0%, rgba(73,73,73,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(51,51,51,1) 0%, rgba(73,73,73,1) 100%); /* W3C */
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#494949', GradientType=0 ); /* IE6-9 */
	display:none;
}
#robust-footer .grey-bar{background:#333; height:12px; width:100%; margin-top:-17px;}



/* ---------------------------------------------------------------- */
/* 						PRE-FOOTER STYLES								*/
/* ---------------------------------------------------------------- */

/*#### ALL FOOTER CSS MOVED TO ROBUST-FOOTER.CSS, WHATEVER CHANGES REQUIRE FOR FOOTER NEED TO CHANGE ON THAT FILE ###*/

/* ---------------------------------------------------------------- */
/* 						SLIDESHOW RESET								*/
/* ---------------------------------------------------------------- */
#slides { display:none; }
.slideshow {
	position:absolute;
	top:0;
	left:0;
	width:1500px;
	/*height:550px;*/
	height:484px;
	background-position:top center;
	background-repeat:no-repeat;
	margin-bottom:135px;
	z-index:4;	
	}
.slideshow img { border-bottom:solid 8px #fff;}
.slideshow img.blurb { border:none;}
.slideshow.active { z-index:5;}
#slide-controler {
	position:absolute;
	top:150px;
	right:290px;
	z-index:7;
	}
.slide-marker {
	width:30px;
	height:19px;
	display:inline-block;
	*display:inline;
	background:url(../images/slide-indicator.png) 0 0 no-repeat;
	cursor:pointer;
	zoom:1;
	}
.slide-marker.active {
	background-position:0 -22px;
	}

.blurb.right, .blurb.left {
	position:absolute;
	top:40%;	
	} 
.blurb.right {	
	right:0;
	margin-right:300px;
	}
.blurb.left {	
	left:0;
	margin-left:300px;
	}
	
/**/
.box.one-half{width:47%; min-height:323px;}
.box.one-half div.products{padding:10px 10px 10px; text-decoration:none; height:95%; /*min-height:328px;*/ width:95.3%;}
.box.one-half strong.head{font-size:20px; color:#333333; padding:0 0 0.4em 0; display:block; font-weight:normal;}
.box.one-half .photo-frame{/*height:132px;*/ height:45%; margin-bottom:10px;}
.box.one-half p{color:#666; font-size:18px; margin:0;}
.ctaLink {background: url("../images/ctaArrow.gif") no-repeat scroll right -29px transparent; color: #ed1c24 !important; text-decoration:none; display: inline-block; font-family: Calibri; font-size: 18px; line-height: 19px; margin: 0 0 5px 0; float:right; padding: 0 22px 0 0; text-transform: uppercase; position:absolute; right:10px; bottom:5px;}
.ctaLink:hover {background-position: right 1px; color: #ed1c24 !important;}
ul.calender{margin-bottom:2px!important;}
ul.calender, ul.calender li{overflow:hidden; background:none; padding:0; margin:0;}
ul.calender li{border-bottom:solid 1px #ebebeb; padding:10px 0 10px 10px; cursor:pointer;}
ul.calender li:hover{background:#fafafa;}
ul.calender li .grid_7 h5{height:48px; #height:auto; vertical-align:middle; display:table-cell;}
ul.calender li .grid_7 a{display:inline-block; width:100%; }
ul.calender li .grid_7 a:hover { text-decoration:none;}

/*LN Carousel Styles*/
.ln-carousel{}
	.ln-carousel-nav{margin:0; float:right; margin:-1.5em 0.3em 0 0; #position:relative;}
		.ln-carousel-nav span{padding:0; width:11px; height:11px; background-color:#FFF; border:solid 1px #c5c5c5; float:left; text-indent:-7000em; margin-left:5px; cursor:pointer}
		.ln-carousel-nav span:hover{ background:#f4f4f4;}
		.ln-carousel-nav span.active{background-color:#ed1c24;border:solid 1px #ed1c24; cursor:default;}
	.ln-carousel-viewport{float:left; overflow:hidden;}
		.ln-carousel-viewport .ln-carousel-item.active{
			-moz-opacity: 1;							/* Netscape */
			-khtml-opacity: 1;							/* Safari 1.x */
			opacity: 1;									/* Good browsers */
			z-index:10;
			#display:block;								/* IE7*/
		}
		.ln-carousel-viewport .ln-carousel-item{

			display:block;
			position:absolute;
			-moz-opacity: 0;							/* Netscape */
			-khtml-opacity: 0;							/* Safari 1.x */
			opacity: 0;									/* Good browsers */
			/*z-index:500;*/							/*Commented to Play video*/
			#display:none;								/* IE7*/
		}
		/*IE8 start*/
		@media \0screen {
			.ln-carousel-viewport .ln-carousel-item.active{display:block;}
			.ln-carousel-viewport .ln-carousel-item{display:none;}
			.ln-video .video-play{background:url(../images/video-icon.png) no-repeat 58% 52% #000;}
		}
		.ln-video{ cursor:pointer}
		.ln-video .video-play{#background:url(../images/video-icon.png) no-repeat 58% 52% #000;}
		.ln-video .video-play{background:url(../images/video-icon.png) no-repeat 58% 52% rgba(0, 0, 0, 0.50); height:50px; width:70px; display:block; position:absolute; left:50%; top:50%; margin:-35px 0 0 -35px; cursor:pointer; border-radius:5px; opacity:0.9}
		.ln-video:hover .video-play{background:url(../images/video-icon.png) no-repeat 58% 52% #333; opacity:1}
		
		
		/*Section Specific code by Anoop Chauhan*/
		
		
		#getting-started-lexis-advance{height:526px}
		#getting-started-lexis-advance .ln-carousel-item{top:10px; left:10px;}
		#popup-video,
		#getting-started-lexis-advance .ln-carousel-item{width:900px;height:506px}
		
		
		
		/*IE8 End*/
		.ln-carousel-nav span,
		.ln-carousel-viewport .ln-carousel-item{
			transition: all 0.3s ease-in-out;			/* All Browsers */
			-webkit-transition: all 0.3s ease-in-out; 	/* Safari and Chrome */
			-moz-transition: all 0.3s ease-in-out;  	/* Firefox 4 */
			-ms-transition: all 0.3s ease-in-out;		/* IE */
			-o-transition: all 0.3s ease-in-out 		/* Opera */
		}


/*LN Video Holder*/


.ln-video-holder .ln-carousel-item .ln-video{position:relative;}
.ln-video-holder .ln-carousel-item>div{ visibility:hidden;}
.ln-video-holder .ln-carousel-item.active>div{ visibility:visible}
.ln-video{ float:left;}

.ln-video-holder iframe{ height:532px; width:900px; position:absolute; top:10px; left:10px; z-index:1001}



.box.one-half a.products.active{}
.video-player {heig ht:520px;}
.video-player a{display:none; }
.video-player a.active{display:block;}
.video-player{display:block;}
@media \0screen {
	.box.rounded-photo-frame h2{line-height:28px;}
}
.rounded-photo-frame .photo-frame{width:75px; height:75px; border-radius:40px; float:right; margin:0 0 20px 5px; border-width:4px; border-color:#FFF;
-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.3);
box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.3);
}
.rounded-photo-frame .photo-frame img{height:100%; width:auto;}

.container_12 .grid_2{width:67px; margin:0 10px 0 0;;}
.date{width:75%;}
.container_12 .grid_7{width:335px;}
.date.generic-box{margin-bottom:0;}
.date .db{font-size:16px;}
.date .db.month{font-size:11px;}
.date .db.small-txt{font-size:12px!important;}
.bottom-padding{padding-bottom:10px;}

* + html .grid_7.omega { height: auto; margin-bottom: 0; }

#left-links ul.secondary { #clear:both; #float:none; }